System requirements vary by version.  Visit our System Requirements web page and select your version.